[Main]
Masks=*.sml
Specid=45

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Black | Number=Purple,,B | Operator=Gray | Char=Blue | Symbol=Gray | Comment=Green | Space= | String=$D26900 | Error=Red,,B | MatchingBrackets=

[Keys]
abstype
and
andalso
as
case
datatype
do
else
end
eqtype
exception
fn
fun
functor
handle
if
in
include
infix
infixr
let
local
nonfix
of
op
open
orelse
raise
rec
sharing
sig
signature
struct
structure
then
type
val
where
while
with
withtype
